$list-item-border: #f5f6f7;
//list-expanding-menu
.list-menu {
  list-style-type: none;
  margin: 0;
  padding: 0 11px;
  // background-color: $lightest-gray;

  li {
    border-bottom: 1px solid $list-item-border;
    padding: 10px 5px;
    position: relative;

    &::after {
      @extend %fontello;
      @include font-size(12);
      color: $light-gray-2;
      content: '\e80d';
      float: right;
      position: relative;
      right: 5px;
      top: 8px;
      // position: absolute;
    }
  }

  a {
    color: $very-dark-gray;
    display: inline-block;

    &:hover {
      color: $primary-color;
    }
  }

  .badge {
    @include font-size(16);
    // float: right;
    // margin-right: 30px;
    // margin: auto 30px auto auto;
    position: absolute;
    right: 35px;
    top: 25%;
  }

  [class^='icon-'] {
    color: $medium-gray-2;
  }
}

li > .switch {
  // float: right;
  pointer-events: all;
  position: absolute;
  right: 10px;
  // top: 6px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}


.list-menu__large .list-menu {
  li {
    min-height: 60px;
    padding: 18px 5px 0;
  }
}

.list-descr {
  @include font-size(14);
  @include line-height(18);
  color: $dark-gray;
  padding: 0 0 10px;
  width: 100%;

  .list-menu__large & {
    padding: 0 80px 10px 0;
  }
}

.with-switch {
  li:after {
    display: none;
  }
}

.description + form li:first-of-type{
  border-top: 1px solid $list-item-border;
}